.. index:: pair\_style extep

pair\_style extep command
=========================

Syntax
""""""


.. parsed-literal::

   pair_style extep

Examples
""""""""


.. parsed-literal::

   pair_style extep
   pair_coeff \* \* BN.extep B N

Description
"""""""""""

Style *extep* computes the Extended Tersoff Potential (ExTeP)
interactions as described in :ref:`(Los2017) <Los2017>`.


----------


Restrictions
""""""""""""
 none

Related commands
""""""""""""""""

"pair\_tersoff" pair\_tersoff.html

**Default:** none


----------


.. _Los2017:



**(Los2017)** J. H. Los et al. "Extended Tersoff potential for boron nitride:
Energetics and elastic properties of pristine and defective h-BN",
Phys. Rev. B 96 (184108), 2017.


.. _lws: http://lammps.sandia.gov
.. _ld: Manual.html
.. _lc: Commands_all.html
